package io.gmss.fiscad.paylaods.response;

public interface ModesAcquisitionTypePersonneSyncResponse {
    public Long getId();

    public String getLibelle();

    public Long getTypePersonneId();
}
